
GRUPO 5 A 2023 - Feature #3361

Feature # 3079 (Resolved): Fase II

Creación de Informe II

11/22/2023 09:32 AM - Joshua Jara.

Status: Resolved Start date: 11/24/2023

Priority: Normal Due date: 12/06/2023

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 3441: Puntos Anteriores Corregidos Resolved

Feature # 3442: Analisis y Diseño Resolved

Feature # 3443: Implementacion de Mecanica Closed

Feature # 3470: Implementacion Mecanica Resolved

History

#1 - 11/22/2023 10:28 AM - Javier Huanca

- Subject changed from Informe Fase II to Creación Informe Fase II

#2 - 11/22/2023 10:28 AM - Javier Huanca

- Subject changed from Creación Informe Fase II to Creación de Informe Fase II

#3 - 11/29/2023 09:29 AM - Javier Huanca

- Subject changed from Creación de Informe Fase II to Creación de Informe II

#4 - 12/05/2023 12:00 PM - Javier Huanca

- Status changed from New to In Progress

#5 - 12/08/2023 01:45 AM - Javier Huanca

- Status changed from In Progress to Resolved

- Estimated time set to 6.00
